body {
	background-color:#FFFFFF;
	color:#000000;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:.75em;

    scrollbar-face-color:#666600;
    scrollbar-track-color:#FFFFFF;
    scrollbar-arrow-color:#333300;
    scrollbar-highlight-color:#FFFFCC;
    scrollbar-shadow-color:#333300;

    scrollbar-3dlight-color:#FFFFCC;
    scrollbar-darkshadow-color:#333300;
}

body.photoPage {
	margin-left:0;
	margin-right:0;
	margin-top:0;
	margin-bottom:0;
}

#subpage {
	width:412px;
}

a:link {
	color:#330000;
}

a:visited {
	color:#333300;
}

a:active {
	color:#990000;
}

p, th, td, ol, li, dl, dt, dd, form {
	font-family:Verdana,Arial,Helvetica,sans-serif;
}

.normal {
	font-size:.75em;
}

.small {
	font-size:.6em;
}

.front_sect {
	font-weight:bold;
	color:#003399;
	font-size:.75em;
}

.front_title {
	font-weight:bold;
}

.int_title {
	font-size:1.15em;
	font-weight:bold;
	color:#666600;
}

.sect {
	font-weight:bold;
	color:#ffffff;
	background-color:#000000;
}

.nav_top {
	background-color:#CCCC66;
	text-align:center;
    font-size:.75em;
}

.nav_top_current {
	color:#FFFFFF;
	background-color:#663300;
	text-align:center;
    font-size:.75em;
}

.nav_side_current {
	color:#000000;
	background-color:#FFFFCC;
}

.nav_side_archive {
	color:#000000;
	background-color:#CCCC66;
}

.nav_side {
	color:#FFFFFF;
	background-color:#666600;
}

a.side {
	color:#FFFFFF;
	text-decoration:none;
}

a.side_archive {
	color:#000000;
	text-decoration:none;
}

input, textarea, select { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
}

#banner_ad {
	text-align: center;
	padding: 10px 0px 10px 0px;	
}

#banner_ad p {
	font-size: .6em;
	text-transform: uppercase;
	text-align:center;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}